[compute_nodes] 
gpu-node-01 ansible_host=10.0.0.101 gpu_model="NVIDIA A100"
gpu-node-02 ansible_host=10.0.0.102 gpu_model="NVIDIA H100"

[all_nodes:children]      
compute_nodes                  

[all:vars]                    
ansible_user=root              
ansible_ssh_port=22             
ansible_ssh_pass=xxx          

